import { test, expect } from 'bun:test';
import { KaiqiuService } from '../src/services/KaiqiuService';

test('login success', async () => {
  const { html, ...result } = await KaiqiuService.login('', '');
  console.debug(result);
  expect(result.cookies).toBeDefined();
});